.App{
  width: 100vw;
  height: 100vw;
}

body {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.Nav {
  background-color: black;
}

#logo {
  color: goldenrod;
}

#sample{
  height: 100%;
  width: 250px;
  background-color: black;
  color: gold;
  margin-left: 10px;
}

#text{
  text-align: center;
}

